Subject: Re: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00 - Wrong event date
From: Ashwinee Latchayya <[email-masked]>
To: Nuno Correia <[email-masked]>
Cc: Gunjan Jain <[email-masked]>
Date: Thu, 4 Oct 2018 19:40:45 +0530 (IST)

Hi Nuno, 

We have unfortunately already offered a voucher to the buyer and voucher has been created as well. 

I've advised Gunjan to inform the buyer that the event has been rescheduled. 

Can you check with Payments Team whether the voucher created can be deactivated. 

Kind Regards, 
Ashwinee 

From: "Nuno Correia" <[email-masked]> 
To: "Gunjan Jain" <[email-masked]> 
Cc: [email-masked] 
Sent: Thursday, 4 October, 2018 19:19:52 
Subject: Fw: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00 - Wrong event date 

FYI 

Best Regards, 

Nuno Correia | 

From: Pedro Borges 
Sent: 04 October 2018 13:36 
To: Nuno Correia; On-call Data Management 
Cc: [email-masked]; [email-masked] 
Subject: RE: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00 - Wrong event date 

Hi Nuno, 

The event has been rescheduled and tickets are valid for the 15 th . 

I have updated it on our end. 

[ https://www.seetickets.com/event/tom-walker/the-leadmill/1218306 | https://www.seetickets.com/event/tom-walker/the-leadmill/1218306 ] 

[ https://www.seetickets.com/event/tom-walker/the-leadmill/1218306 ] 
	
[ https://www.seetickets.com/event/tom-walker/the-leadmill/1218306 | Tom Walker The Leadmill Tickets | Tom Walker at The ... ] 
www.seetickets.com 
Register for a free user account and get alerts when your favourite artists play. To get started, you can import your Spotify library or ‘follow’ artists you find on our site to add them to your favourites. 

From: Nuno Correia 
Sent: 04 October 2018 12:06 
To: On-call Data Management <[email-masked]> 
Cc: [email-masked]; [email-masked] 
Subject: Fw: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00 - Wrong event date 

Hello, 

Can you guys please help here? 

Best Regards, 

Nuno Correia | 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 04 October 2018 11:50 
To: Nuno Correia 
Cc: Gunjan Jain 
Subject: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00 - Wrong event date 

Hi Nuno, 

Buyer purchased tickets for October 23rd as listed on viagogo website and received tickets for October 15th. 

Upon investigation ; we've find out that there is no event on October 23rd but October 15th. And on viagogo we have tickets on sale for both dates- October 15 & October 23. 

The seller provided tickets for October 15th but listed for October 23rd. 

Could on-call team also be contacted and informed about the same please. 

Transaction/ Listing number : 18224868 

Event ID: 2749525 

Event Name: Tom Walker 

Event Date: 23/10/2018 

Geography: GB 

Username: [ mailto:[email-masked] | [email-masked] ] 

What needs to be done: Remove the listing for 23rd October as there is no event on this date according to the official website 

Link as proof: [ https://protect-eu.mimecast.com/s/0-UvCwV8osG7J3YTV7ZWQ | https://www.iamtomwalker.com/ ] 

Link to viagogo page: [ https://protect-eu.mimecast.com/s/jb3TCxnNpI1ynorcvEFD- | https://www.viagogo.co.uk/Concert-Tickets/Rock-and-Pop/Tom-Walker-Tickets/E-2749525 ] 

Kind Regards, 

Ashwinee 

From: "Gunjan Jain" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 4 October, 2018 11:20:42 
Subject: 18224868 - Broker UK- Tom Walker -23/10/2018 19:00-wrong event date 

Hi, 

Buyer emailed to say that he has got tickets for 15th october but on our website , the event date mentioned is 23rd october. 

I have checked on the tom walker website that there is no event on 23rd while there is an event for 15th october. Here is the link : 

[ https://protect-eu.mimecast.com/s/ol9TCyoOqfrgq59cQy_Uk | https://www.iamtomwalker.com ] 

Please see to it. 

Thanks 

Gunjan